\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{NOD}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy})$ &      $\bf516$ &    $\bf92\,217$ &            $459$ &          $20\,173$ &      $538$ \\
$\mathtt{NOD}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{MOSS})$                        &      $510$ &   $105\,313$ &            $459$ &          $\bf15\,955$ &      $538$ \\
$\mathtt{NOD}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1})$                        &      $509$ &   $104\,162$ &            $459$ &          $18\,391$ &      $538$ \\
$\mathtt{NOD}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{TS})$                          &      $494$ &   $142\,585$ &            $459$ &          $19\,130$ &      $538$ \\
$\mathtt{NOD}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UNI})$                         &      $481$ &   $182\,766$ &            $459$ &          $27\,615$ &      $538$ \\
\bottomrule
\end{tabular}
